<?xml version="1.0" encoding="utf-8"?>
<portlets>
  <assignment category="context"
              key="/"
              manager="plone.rightcolumn"
              name="news"
              type="portlets.News"
              visible="False"
  >
    <property name="count">5</property>
    <property name="state">
      <element>published</element>
    </property>
  </assignment>
  <assignment category="context"
              key="/"
              manager="plone.rightcolumn"
              name="events"
              type="portlets.Events"
              visible="False"
  />

</portlets>
